/* -- Style sheet for Dates files with 2-column tables
      and for my local Dates file with 3 columns -- */

body {
	font-family: Arial;
	font-size: 16px;
	background-image: url("graphics/ebg.jpg");
}

/* -- h1 used for main page title -- */
h1 {
	font-family: "Comic Sans MS",Arial;
	font-size: 24px;
	font-weight: bold;
	color: red;
	text-align: center;
	margin: 40px 0px 0px 0px;
}
h2 {
	font-family: "Comic Sans MS",Arial;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	margin: 40px 1.25% 0px 1.25%;
}
span.spc1 {
/* space around main forward & backward links to other pages */
	margin: 0px 25px;
}
span.spc2 {
/* space around forward links to subordinate main alphabetical pages */
	margin: 0px 9px;
}
p.txt1 {
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 30px 2.5% 10px 2.5%;
}
p.txt2 {
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 10px 3.75% 0px 3.75%;
}
p.txt3 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 10px 2.5% 10px 2.5%;
}
p.txt4 {
/* used for Makers & Dates index pages assay office link names */
	font-family: "Comic Sans MS",Arial;
	font-size: 22px;
	font-weight: normal;
	text-align: right;
	margin: 10px 0px 10px 40px;
}
p.links {
/* used for forward & backward links clusters */
	font-family: "Comic Sans MS",Arial;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin: 10px 40px 20px 40px;
}
p.links1 {
/* used for forward links to table sections */
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0px 40px 0px;
	line-height: 220%;
}
p.note {
	display: table;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	width: 440px;
	margin-left: auto;
	margin-right: auto;
}
table {
	font-size: 20px;
	border-collapse: collapse;
	border: none;
}
td, th {
	border: 1px solid #44aabb;
	padding: 10px;
	height: 85px;
}
img {
	vertical-align: middle;
}
*#dcol1 {
	text-align: left;
}
*#dcol2 {
	text-align: center;
}
*#dcol3 {
	text-align: left;
}


a:link {color: blue}
a:visited {color: blue}

